body{
	font-family: 'Open Sans', sans-serif;
	margin: 0;
}

#logo{
	display: inline-block;
	width: 100px;
	height: auto;
}

.tuitt-button{
	color: white;
	width: 110px;
	height: 35px;
	border-radius: 50px;
	background-color: #c2195b;
	border: none;
}

.nav-logo{
	display: inline;
	list-style: none;
}

.nav{
	display: inline;
	background-color: white;
	padding: 15px;
	top: 0px;
	width: 100vw;
}

.right-nav{
	float: right;
}

#bg-image{
	position: relative;
	background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
	background-size: cover;
	background-position: center;
}

.front-bg {
	background-color: rgba(0, 0, 0, 0.5);
}

.container {
	margin-left: auto;
	margin-right: 30px;
	color: #ffffff;
	text-align: right;
}

.title {
	text-align: right;
	font-size: 48px;
	font-family: "Times New Roman", Times, serif;
	display: block;
	margin-left: auto;
	margin-right: 0;
	width: 600px;
}

.subtitle {
	font-size: 16px;
	text-align: right;
	font-weight: normal;
	margin-left: auto;
	margin-right: 0;
	width: 350px;
}

.apply-button {
	color: white;
	width: 110px;
	height: 35px;
	border-radius: 50px;
	background-color: #c2195b;
	border: none;
	margin-bottom: 35px;
}

.intro {
	padding-bottom: 30px;
}

/*.title-2 {
	font-family: "Times New Roman", Times, serif;
	font-weight: bolder;
	text-align: center;
	margin-top: 50px;
}*/

.intro-description {
	margin: 0 auto;
	max-width: 800px;
	font-size: 12px;
	font-weight: center;
}

.pre-footer {
	background-color: #f9fffa;
	padding: 0 0 50px 0;
	padding-top: 20px;

}

.title-2 {
	font-family: "Times New Roman", Times, serif;
	font-weight: bolder;
	text-align: center;
	margin-top: 50px;
}

.prefooter-description {
	margin: 0 auto;
	max-width: 800px;
	text-align: center;
	font-size: 12px;
}


.book-button {
	text-align: center;
	margin: 5px auto;
	display: block;
	color: white;
	width: 150px;
	height: 35px;
	border-radius: 50px;
	background-color: #125083;
	border: none;
}

footer{
	text-align: center;
	font-size: 12px;
	width: 100%;
	position: fixed;
	bottom: 0;
}
